---
fontfamily: tgtermes
title: "A Desktop Contact Printer for 16mm Motion Picture Film"
documentclass: article
author:
- name: Matthew McWilliams
  affiliation: sixteenmillimeter.com
  email: hi@mmcwilliams.com
abstract: |
    This paper introduces a design for a small-footprint contact printer for copying 16mm negatives to print stock.
    This design can be manufactured using 3D printing and assembled using hobbyist electronic components, metric bolts and standardized aluminum extrusion.
    All of the design documentation, models for manufacturing and software are to be released freely and openly for public consumption.
    It aims to fill a need for small-scale production capability presented by artist-run film labs and individual filmmakers who are working with analog motion picture film.
bibliography: sources.bib
csl: citation_style.csl
---

# Introduction

The contact printer as a tool for filmmaking 

# Motivations



The use of 16mm film and other small gauge formats has reached a new equilibrium where it is no longer used in mid-to-high budget productions aiming for distribution and many duplicate prints.
Large production companies still use analog movie film as a capture medium but a vast majority of them go to scan.
Filmmakers that make prints for projection are a different population of people than 100, 50 or even 30 years ago--they make shorter films, they use more alternate techiques and they are working with more limited resources.
Creating a contact printer that is useful to and usable for artists working *now* means acknowledging that they work at a smaller scale and with different requirements.

Contact printers for working with shorter lengths of film and with a small footprint have been made previously, but not for many years.

# Design Philosophy

The RepRap project [@reprap-philosophy] and 

The RepRap project is not a perfect foundation on which to base the entirety of the design of this contact printer.
The conclusion drawn by Adrian Bower--an engineer, not a philosopher or historian--that Marxism provides a correct diagnosis of Capital but it's solution is the "all-time worst-idea in human history" [@reprap-philosophy] is both ahistorical and works against the entire purpose of the project.
Contact printing, as a means of film production, benefits more people by shifting from a mode limited to a class of professional film lab operators to a more accessible capability available to artists and artist-run film labs at a sub-industrial scale.




# The Contact Printer

## The Drive Motor

## The Lamp

## The Takeup Motors

## The Electronics

## The Firmware



### References

---
refs: |
   ::: {#refs}
   :::
...